count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=442
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=440
results:
- base_id: MA1593
  collection: CORE
  matrix_id: MA1593.2
  name: ZNF317
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1593.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1593.2/
  version: '2'
- base_id: UN0177
  collection: UNVALIDATED
  matrix_id: UN0177.1
  name: ZNF32
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0177.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0177.1/
  version: '1'
- base_id: UN0177
  collection: UNVALIDATED
  matrix_id: UN0177.2
  name: ZNF32
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0177.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0177.2/
  version: '2'
- base_id: MA1976
  collection: CORE
  matrix_id: MA1976.1
  name: ZNF320
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1976.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1976.1/
  version: '1'
- base_id: MA1976
  collection: CORE
  matrix_id: MA1976.2
  name: ZNF320
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1976.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1976.2/
  version: '2'
- base_id: UN0179
  collection: UNVALIDATED
  matrix_id: UN0179.1
  name: ZNF322
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0179.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0179.1/
  version: '1'
- base_id: UN0179
  collection: UNVALIDATED
  matrix_id: UN0179.2
  name: ZNF322
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0179.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0179.2/
  version: '2'
- base_id: MA1977
  collection: CORE
  matrix_id: MA1977.1
  name: ZNF324
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1977.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1977.1/
  version: '1'
- base_id: MA1977
  collection: CORE
  matrix_id: MA1977.2
  name: ZNF324
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1977.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1977.2/
  version: '2'
- base_id: UN0320
  collection: UNVALIDATED
  matrix_id: UN0320.1
  name: ZNF329
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0320.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0320.1/
  version: '1'
